# Manual do usuário do KDE

Ben
Burton
Manpage do KTouch.
bab@debian.org
18/11/2012
KDE
ktouch
1

# `ktouch`

um tutoria de digitação para o KDE

    ktouch URL Opções genéricas do KDE Opções genéricas do Qt Opções do KTouch

## Descrição

O &ktouch; é um programa para aprender a digitar. Ele ajuda você a aprender a digitar num teclado rápida e corretamente. Cada dedo tem sua posição no teclado e teclas associadas a pressionar.

O &ktouch; ajuda você a aprender a digitar fornecendo textos para treinar e ajustes a diferentes níveis dependendo de quanto você está bom. Ele pode exibir qual a próxima tecla a pressionar e o dedo correto a usar.

Este aplicativo faz parte do módulo oficial de educação e entretenimento do &kde;.

## Opções do KTouch

`--opengl`

  Usa um QGLWidget para a área de visualização.

`--resource-editor`

  Carrega o editor de leiautes de teclado e exercícios.

## Veja também

A documentação mais detalhada para o usuário está disponível em help:/ktouch (tanto poderá inserir esta URL no &konqueror;, como executar o comando ``khelpcenter` `help:/ktouch``).

Também existe mais informação disponível no site do &kde; Edu.

## Autores

O KTouch foi escrito por Haavard Froeiland haavard@users.sourceforge.net e Andreas Nicolai Andreas.Nicolai@gmx.net. Esta página de manual é baseada na preparada para o Debian por Ben Burton